Welcome to the GIGA help

Welcome to the GIGARANGE USB Utility help file.

The GIGARANGE USB Utility package includes the following utilities.

Launcher

After starting the GIGARANGE USB Utility, the Launcher is displayed.

Click the appropriate icon in the Launcher to start the Phonebook Utility, Picture Utility, or Melody Utility.

Phonebook Utility

The Phonebook Utility allows you to:

  • Add and edit phonebook entries with your computer and send them to your GIGARANGE handset

  • Import phonebook entries from your Microsoft® Outlook® address book and send them to your GIGARANGE handset (Data created with Microsoft Outlook versions 2000, 2002, and 2003 can be imported.)

  • Copy and save phonebook entries stored in your GIGARANGE handset to your computer

Picture Utility

The Picture Utility allows you to:

  • Send pictures stored in your computer to your GIGARANGE handset

  • Edit pictures with your computer and send them to your GIGARANGE handset

Melody Utility

The Melody Utility allows you to:

  • Send melodies stored in your computer to your GIGARANGE handset

  • Edit melodies with your computer and send them to your GIGARANGE handset

Trademarks:

  • Microsoft, Windows and Outlook are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

  • Screen shots reprinted with permission from Microsoft Corporation.

Note:

  • The screen shots shown in these instructions may differ slightly from the screens shown on your computer.

  • Software features and appearance are subject to change without notice.

  • If Microsoft ceases to provide technical support for its certain products in the future, Panasonic will no longer provide technical support for data created using such products.


Launcher

Click on an item or area of the screen to learn more about it.


Phonebook Utility

Click on an item or area of the screen to learn more about it.


Picture Utility

Click on an item or area of the screen to learn more about it.


Melody Utility

Click on an item or area of the screen to learn more about it.


Editing phonebook entries using your computer

Adding and editing phonebook entries using your computer

Follow the steps below to use your computer to edit phonebook entries in the handset's phonebook.

Starting the Phonebook Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Phonebook Utility icon in the Launcher.

The Phonebook Utility starts.

All phonebook entries stored in the handset are automatically transferred to the computer and displayed in the right pane.

Adding phonebook entries

  1. Click [image] in the right pane.

The Phonebook Entry dialog box appears.

  2. Enter the name (max. 16 characters) and phone number (max. 32 digits), then click [OK].

The added entry is displayed in the right pane.

Editing phonebook entries

  1. Select the phonebook entry that you want to edit in the right pane.

  2. Click [image] .

The Phonebook Entry dialog box appears.

  3. Change the name and phone number as necessary, then click [OK].

The new name or phone number is displayed in the right pane.

Erasing phonebook entries

  1. Select the phonebook entry that you want to erase in the right pane.

  2. Click [image] .

  3. Click [OK] when prompted.

The selected entry is erased from the right pane.

Sending the entries to the handset

  1. Click [image] .

  2. Click [OK] when prompted.

The window that shows sending the entries to the handset appears.

  3. Click [OK] when prompted.


Importing the Microsoft Outlook address book to the phonebook

Sending phonebook entries stored in your computer to the handset

Follow the steps below to send phonebook entries stored in your computer to the handset.

Starting the Phonebook Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Phonebook Utility icon in the Launcher.

The Phonebook Utility starts.

All phonebook entries stored in the handset are automatically transferred to the computer and displayed in the right pane.

Importing phonebook entries stored in your computer

You can import phonebook entries from other data (Phonebook files, CSV files or Microsoft Outlook address book data) and then send them to the handset (max. 50 entries).

  1. Click [image] .

The Import dialog box appears.

  2. Select [File] or [Microsoft® Outlook®] depending on the type of data you want to import, then click [OK].

For phonebook files, select the file you want to import.
For CSV files, select the file you want to import, then select the items that will be used as names and phone numbers.

The imported entries are displayed in the left pane.

Sending the imported entries to the handset

  1. Select the entries that you want to transfer to the handset in the left pane.

  2. Click [image] .

The entries selected in the left pane are copied to the right pane.

  3. Click [image] .

  4. Click [OK] when prompted.

The window that shows sending the entries to the handset appears.

  5. Click [OK] when prompted.


Saving a copy of the handset phonebook on your computer

Saving handset phonebook entries in your computer

Follow the steps below to save handset phonebook entries in your computer.

Starting the Phonebook Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Phonebook Utility icon in the Launcher.

The Phonebook Utility starts.

All phonebook entries stored in the handset are automatically transferred to the computer and displayed in the right pane.

Saving phonebook entries on the computer

  1. In the right pane, select the phonebook entries that you want to save.

  2. Click [image] .

The entries selected in the right pane are copied to the left pane.

  3. Click [image] .

The Save As dialog box appears.

  4. Select the folder where you want to save the phonebook data and enter a file name for the phonebook data file, then click [Save].

The entries you selected above are saved as one phonebook data file in the specified folder in your computer.

Note:

[Phonebook file] is the only file type available when saving phonebook entries in the computer.

  5. Click [OK] when prompted.


Sending phonebook data stored in your computer to the handset

Follow the steps below to send phonebook data stored in your computer to the handset. This allows you to send a previously saved “backup” copy of the phonebook to the handset.

Starting the Phonebook Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Phonebook Utility icon in the Launcher.

The Phonebook Utility starts.

All phonebook entries stored in the handset are automatically transferred to the computer and displayed in the right pane.

Opening a phonebook data file previously saved on the computer

  1. Click [image] .

The Open dialog box appears.

  2. Select the phonebook file that you want to open, then click [Open].

The data in the phonebook is displayed in the left pane and the file name is displayed in the [Current File] text box.

Sending phonebook entries to the handset

  1. Select the entries that you want to transfer in the left pane.

  2. Click [image] .

The entries selected in the left pane are copied to the right pane.

If there is a phonebook entry in the right pane that you do not want to send to the handset, select the name, click [image], then click [OK] when prompted.

The name selected in the right pane is erased.

  3. Click [image] .

  4. Click [OK] when prompted.

The window that shows sending the data to the handset appears.

Note:

If the following message is displayed:
“The data could not be transferred. Confirm the connection and try again. (725)”
Disconnect and reconnect the USB cable. When you reconnect the cable, the following message will be displayed:
"There was an error. Click [OK] to continue, then try sending the data to the handset again."
Click [OK], then try sending the data to the handset again by clicking [Send].
If this message appears each time you try sending data to the handset, erase the following file from your computer:
C:\Program Files\GIGARANGE KX-TG55 series\PBCache.phb
(When the startup drive is the C drive.)

  5. Click [OK] when prompted.


Sending pictures stored on your computer to the handset

Sending pictures stored in your computer to the handset

Follow the steps below to send pictures stored in your computer to the handset. The pictures can then be used with the handset's wallpaper and Picture ID features.

Note:

The images for Wallpaper found on the included CD-ROM are used with permission of © 2005 Digital Vision.

Starting the Picture Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Picture Utility icon in the Launcher.

The Picture Utility starts.

All pictures stored in the handset are automatically transferred to the computer and their names are displayed in the [Handset Data] list box.

Opening a picture stored in your computer

  1. Click [image] .

The Open dialog box appears.

  2. Select the picture that you want to send to the handset, then click [Open].

The picture is displayed in the left pane and the file name is displayed in the [Current File] text box.

Note:

You can open bitmap, JPEG, PNG and TIFF files.

Editing the picture

You can edit a picture by enlarging, reducing, and rotating it, and by adjusting its contrast, brightness and color.

If you do not need to edit the picture, proceed to next section.

  • Click [image] to reduce the picture.

  • Click [image] to enlarge the picture.

  • Click [image] to rotate the picture left by 90 degrees.

  • Click [image] to rotate the picture right by 90 degrees.

  • Click [image] to display the Contrast & Brightness dialog box where you can adjust the contrast and brightness of the picture.

  • Click [image] to display the Adjust Color dialog box where you can adjust the color tint of the picture.

Selecting the viewable area of the picture and sending it to the handset

  1. Select [Wallpaper] to use the picture as a wallpaper pattern on the handset display. Select [Picture ID] if you want to display the picture on the handset when a call from a specific person is received.

  2. Drag the frame in the left pane to specify the viewable area of the picture. This allows you to “hide” an unwanted area of the picture.

Enter the name of the picture in the [File Name] text box (max. 15 characters) if you want to change the name.

  3. Click [image] .

  4. Click [Yes] when prompted.

The window that shows sending the picture to the handset appears.

Note:

Click [Cancel] to stop sending the data.

  5. Click [OK] when prompted.

The name of the picture appears in the [Handset Data] list box.

See the Operating Instructions included with your phone if you need help using the picture with the handset's wallpaper and Picture ID features.


Erasing a picture stored in the handset

Follow the steps below to erase a picture stored in the handset.

Starting the Picture Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Picture Utility icon in the Launcher.

The Picture Utility starts.

All pictures stored in the handset are automatically transferred to the computer and their names are displayed in the [Handset Data] list box.

Erasing the picture

  1. Select the file name of the picture that you want to erase in the [Handset Data] list box.

Note:

Click [image] to preview the selected picture.

  2. Click [image] .

  3. Click [Yes] when prompted.

  4. Click [OK] when prompted.

The file name disappears from the [Handset Data] list box.


Sending melodies stored on your computer to the handset

Sending melodies stored in your computer to the handset

Follow the steps below to send melodies stored in your computer to the handset. The melodies can then be used as the handset's ringer tone when calls are received.

Starting the Melody Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Melody Utility icon in the Launcher.

The Melody Utility starts.

All melodies stored in the handset are automatically transferred to the computer and their names are displayed in the [Handset Data] list box.

Opening a melody stored in your computer

  1. Click [image] .

The Open dialog box appears.

  2. Select the melody file (WAV-format audio file) that you want to send to your handset, then click [Open].

The waveform of the melody is displayed in the left pane and the file name is displayed in the [Current File] text box.

Note:

  • Only WAV files can be opened. If you would like to use a melody file stored in a different format, you will need to first convert it to WAV format using a third-party audio utility.
    Available WAV formats:
    Audio sample rate: 8 kHz, 11.025 kHz, 12 kHz, 16 kHz, 22.05 kHz, 24 kHz, 32 kHz, 44.1 kHz, or 48 kHz
    Audio sample size: 8 bit or 16 bit
    Encoding type: Uncompressed PCM
    BWF files cannot be opened.

  • The maximum length for each melody stored in the handset is 30 seconds. If a melody file stored in your computer is longer than 30 seconds, you will need to trim the melody before sending it to the handset.

  • You can confirm the size, property and time of the selected melody before opening it in the [File Information] section of the Open dialog box.

  • Click [Play] to play the selected melody file.

Trimming the melody

  1. In the left pane, click and hold the left mouse button on the area of the waveform where you want the melody to start.

  2. Drag the mouse to the right until the desired end point is also selected.

The selected area of the waveform is displayed in blue.

Note:

  • Up to 30 seconds of the melody file can be selected.

  • Click [image] to move the start and end points to the left, and [image] to move them to the right.

  • Drag the start and end points to the left or right to move the position of each of them.

  • Click [image] to play the selected area of the waveform and [image] to pause during playback. Click [image] again to continue playing.

  • Click [image] to zoom in and [image] to zoom out.

Sending the melody to the handset

  1. Click [image] .

The selected area of the waveform is copied to the right pane.

Note:

  • Click [image] to play the selected area of the waveform. Click [image] to pause during playback. Click [image] again to continue playing.

  • Click [image] to increase the volume, and [image] to decrease the volume.

  • Click [image] to adjust the volume automatically.

  • Enter the name of the melody in the [File Name] text box (max. 15 characters) if you want to change the name.

  2. Click [image] .

  3. Click [Yes] when prompted.

The window that shows sending the melody to the handset appears.

Note:

Click [Cancel] to stop sending the data.

  4. Click [OK] when prompted.

The name of the melody appears in the [Handset Data] list box.

Note:

  • See the Operating Instructions included with your phone if you need help using the melody as the handset's ringer tone.

  • You can save a copy of the edited melody on your computer as a backup using the following procedure.
    Click [image].
    The Save As dialog box appears.
    Specify the folder where you want to save the melody, then click [Save].
    Melodies can be saved as WAV files only.


Erasing a melody stored in the handset

Follow the steps below to erase a melody stored in the handset.

Starting the Melody Utility

  1. Connect the included USB cable to your handset and computer.

Caution:

You cannot use the handset to receive calls, make calls, etc., while it is connected to the computer. Make sure to disconnect the USB cable from the handset after you finish the operation with the GIGARANGE USB Utility.

Note:

If you need help connecting your handset and computer, see the Installation Guide for GIGARANGE USB Utility included with your phone.

  2. Click the Melody Utility icon in the Launcher.

The Melody Utility starts.

All melodies stored in the handset are automatically transferred to the computer and their names are displayed in the [Handset Data] list box.

Erasing a melody

  1. Select the file name of the melody that you want to erase in the [Handset Data] list box.

Note:

Click [image] to play the selected melody.

  2. Click [image] .

  3. Click [Yes] when prompted.

  4. Click [OK] when prompted.

The file name disappears in the [Handset Data] list box.


Installing the USB driver

Follow the steps below to install the USB driver.

For Windows® XP users:

  1. Connect the included USB cable to your handset and computer.

If the dialog box for updating Windows appears, select [No, not this time] and click [Next].

  2. After the [Found New Hardware Wizard] dialog box appears, select [Install the software automatically], then click [Next].

  3. Click [Continue Anyway] if the following dialog box appears.

Note:

This is normal and the Panasonic USB driver will not cause any difficulties with your operating system. You can continue the installation.

  4. Click [Finish].

For Windows 98SE, Windows Me and Windows 2000 users:

  1. Connect the included USB cable to your handset and computer.

The USB driver will be installed automatically after connecting the included USB cable to your handset and computer.


Uninstalling the GIGARANGE USB Utility

Follow the steps below to uninstall the GIGARANGE USB Utility.

For Windows XP users:

  1. Click [Start].

  2. Click [Control Panel].

  3. Click [Add or Remove Programs].

  4. Select [GIGARANGE USB Utility] from the list.

  5. Click [Remove], then follow the on-screen instructions.

For Windows 98SE, Windows Me and Windows 2000 users:

  1. Click [Start].

  2. Point to [Settings], then click [Control Panel].

  3. Double-click [Add/Remove Programs].

  4. Select [GIGARANGE USB Utility] from the list.

  5. Click [Add/Remove] (or [Change/Remove] for Windows 2000 users), then follow the on-screen instructions.


Troubleshooting

1. How can I display the GIGARANGE USB Utility Launcher?

Look in the taskbar.

If the GIGARANGE USB Utility Launcher does not appear in the system tray, the software is not running. Start the GIGARANGE USB Utility by clicking from program menu.

If the GIGARANGE USB Utility Launcher is displayed in the system tray, it is minimized. Click the icon in the system tray to display the Launcher.

If one of the utilities is displayed in the taskbar (Phonebook Utility, Picture Utility, or Melody Utility), click the utility's icon, then press [image] to display the Launcher.

2. How can I remove the GIGARANGE USB Utility icon from the taskbar?

Right-click the icon in the taskbar and select [Exit]. The application will start again the next time your computer starts up.

3. I am having problems using the GIGARANGE USB Utility. What should I do?

First, make sure the handset battery is charged.

Next, make sure the USB cable is connected properly to your handset and your computer.

If you are still having problems, uninstall the GIGARANGE USB Utility then reinstall it.

4. How can I disable the Auto Startup feature?

To prevent the GIGARANGE USB Utility from starting when your computer starts up, right-click on the icon in the system tray and remove the check next to [Auto Startup]. Note however that if you uncheck [Auto Startup], the GIGARANGE USB Utility must be started manually when the handset is connected by clicking from program menu.

5. Whenever I try to switch the user using the Fast User Switching feature, the following dialog box appears. "The GIGARANGE USB Utility is already running. Click the GIGARANGE USB Utility icon in the system tray or reconnect the handset."

This software does not support the Fast User Switching feature. To switch the user, log the user off from the computer and log on again.


Customer Support

To download the latest version of the GIGARANGE USB Utility, please visit:

http://panasonic.co.jp/pcc/cs/en/telecom/tel/tg55series.htm


Exit

Click this button to exit GIGARANGE USB Utility.


Help

Click this button to open the GIGARANGE USB Utility help file (the file you’re reading now).


Melody

Melody Utility

Click this button to open the Melody Utility.


Phonebook

Phonebook Utility

Click this button to open the Phonebook Utility.


Picture

Picture Utility

Click this button to open the Picture Utility.


Adjust end to left

Click this button to adjust the end point to the left.


Adjust start to left

Click this button to adjust the start point to the left.


Adjust start to right

Click this button to adjust the start point to the right.


Adjust end to right

Click this button to adjust the end point to the right.


Auto

Click this button to set the volume of the selected area automatically.


Handset Data

The names of the melodies stored in the handset are displayed here.


Decrease volume

Click this button to decrease the volume of the selected area.


End point

End point of the selected area of the waveform.


Enlarge

Click this button to enlarge the waveform.


Erase

Click this button to erase the melody selected in the [Handset Data] list box.


File Name

Enter the name of the melody here.


Increase volume

Click this button to increase the volume of the selected area.


Left pane

After you open a melody file on your computer, its waveform will be displayed here.


LeftToRight

Click this button to copy the selected area of the waveform from the left pane to the right pane.


Open

Click this button to browse for and open a melody file on your computer.


Pause

Click this button to pause during playback.


Play

Click this button to play the selected area of the waveform.


Play Back on PC

Play on PC

Click this button to play the selected melody in the [Handset Data] list box on your computer.


Reduce

Click this button to reduce the size of the waveform.


Right pane

After you click [image] , the area of the waveform selected in the left pane will be copied here.


Save

Click this button to save the current melody on your computer.


Send

Click this button to send the melody data in the right pane to the handset.


Start point

Start point of the selected area of the waveform.


Add

Click this button to add entries to the phonebook.


Open

Click this button to browse for and open a phonebook file previously saved on your computer.


Erase

Click this button to erase the selected phonebook entry or entries.


Edit

Click this button to change the name and phone number of the selected entry.


Entry List (left pane)

Phonebook entries in this pane will be saved on your computer if you click [image] .


Entry List (right pane)

All phonebook entries in the handset, as well as any entries added from the left pane, are displayed here. Phonebook entries in this pane will be sent to the handset when you click [image] .


Import

Click this button to import phonebook data from other files or from your Microsoft Outlook address book.


LeftToRight

Click this button to copy the selected entry or entries from the left pane to the right pane.


New

Click this button to create a new phone book.


Current File

The path and name of the file currently opened are displayed here.


RightToLeft

Click this button to copy the selected entry or entries from the right pane to the left pane.


Save

Click this button to save the current phonebook on your computer.


Search

This area allows you to search for an entry in the current phonebook by name. Enter the name of the person that you want to search for and click the button to begin the search.


Send

Click this button to send the phonebook data in the right pane to the handset.


Adjust Color

Click this button to display the Adjust Color dialog box where you can adjust the color tint of the picture.


Contrast & Brightness

Click this button to open the Contrast & Brightness dialog box where you can adjust the contrast and brightness of the picture.


Enlarge

Click this button to enlarge the picture.


Erase

Click this button to erase the picture selected in the [Handset Data] list box.


File Name

Enter the name of the picture here.


Handset Data

The names of the pictures stored in the handset are displayed here.


Left pane

After you open a picture file on your computer, it will be displayed here.


Open

Click this button to browse for and open a picture file on your computer.


Picture ID

If this option is selected when you send the current picture to the handset, the picture can be displayed on the handset when a call from a specific person is received (Picture ID feature).


Preview

A preview of the picture in the left frame is shown here as it will look on the handset’s display.


Reduce

Click this button to reduce the size of the picture.


Rotate Left

Click this button to rotate the picture to the left by 90 degrees.


Rotate to the right

Rotate Right

Click this button to rotate the picture to the right by 90 degrees.


Save

Click this button to save the current picture on your computer.


Send

Click this button to send the current picture displayed in the left frame to the handset.


Show

Click this button to preview the picture selected in the [Handset Data] list box.


Wallpaper

If this option is selected when you send the current picture to the handset, the picture can be used as a wallpaper pattern on the handset display.


Adjust Color dialog box

Click on an item or area of the screen to learn more about it.


Blue

Click [image] or drag [image] to the left to decrease the blue tint of the picture.

Click [image] or drag [image] to the right to increase the blue tint of the picture.

The picture in the left pane changes as you adjust the colors.

You can set from -1000 to 1000. The default setting is the center “0” position.


Brightness

Click [image] or drag [image] to the left to make the picture darker.

Click [image] or drag [image] to the right to make the picture brighter.

The picture in the left pane changes as you adjust the brightness.

You can set from -1000 to 1000. The default setting is center “0” position.


Cancel

Click this button to cancel the settings and close the dialog box.


Contrast & Brightness dialog box

Click on an item or area of the screen to learn more about it.


Contrast

Click [image] or drag [image] to the left to decrease the contrast.

Click [image] or drag [image] to the right to increase the contrast.

The picture in the left pane changes as you adjust the contrast.

You can set from -1000 to 1000. The default setting is the center “0” position.


Green

Click [image] or drag [image] to the left to decrease the green tint of the picture.

Click [image] or drag [image] to the right to increase the green tint of the picture.

The picture in the left pane changes as you adjust the colors.

You can set from -1000 to 1000. The default setting is the center “0” position.


OK

Click this button to accept the settings and close the dialog box.


Red

Click [image] or drag [image] to the left to decrease the red tint of the picture.

Click [image] or drag [image] to the right to increase the red tint of the picture.

The picture in the left pane changes as you adjust the colors.

You can set from -1000 to 1000. The default setting is the center “0” position.